### Method

# Gtk.TextView.move_overlay

#### Declaration [src]

    void
    gtk_text_view_move_overlay (
      GtkTextView* text_view,
      GtkWidget* child,
      int xpos,
      int ypos
    )

#### Description [src]

Updates the position of a child.

See `gtk_text_view_add_overlay()`.

#### Parameters

`child` | `GtkWidget`
| a widget already added with `gtk_text_view_add_overlay()`
| Ownership is not transferred to the callee
`xpos` | `int`
| new X position in buffer coordinates
`ypos` | `int`
| new Y position in buffer coordinates